# Elastic Beanstalk Environment Configuration
#
# See https://aws.amazon.com/de/blogs/aws/customize-elastic-beanstalk-using-configuration-files/
# and http://docs.aws.amazon.com/elasticbeanstalk/latest/dg/customize-containers-ec2.html
# and https://docs.aws.amazon.com/elasticbeanstalk/latest/dg/command-options-general.html
# for more information

# Configure environment properties
option_settings:
  aws:elasticbeanstalk:application:environment:
    log4j.configurationFile: "classpath:log4j2-aws.xml"
  aws:elasticbeanstalk:environment:proxy:
    ProxyServer: apache
  aws:elasticbeanstalk:cloudwatch:logs:
    StreamLogs: true